{
     "config": {
          "theme": "chocolate",
          "siteTitle": "Le titre de mon site",
	  "passwd" : "",	
          "lastLogins": {}
     },
     "menu": {
          "Accueil ": "/",
          "Contact": "#texte1"
     },
     "publish": {
          "Address": "",
          "Port": "",
          "username": "",
          "folder": ""
     },
     "blocs": {
          "Texte1": {
               "name": "Texte1",
               "type": "simple_article",
               "title": "Mon Petit à moi",
               "property": "",
               "bg_color": "#000000",
               "fg_color": "#000000",
               "text": "<p class=\"ql-align-center\">Composez\u00a0votre\u00a0texte\u00a0libre\u00a0ici\u00a0!</p>"
          }
     },
     "publication_status": ""
}
